<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:53:50</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.Login()[pri:0, instance:NopCommerce.Nop_Commerce@534a5a98]">Login</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:54:10</td>   <td>19571</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.Logout()[pri:4, instance:NopCommerce.Nop_Commerce@534a5a98]">Logout</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:54:06</td>   <td>16040</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.Manufacturers()[pri:3, instance:NopCommerce.Nop_Commerce@534a5a98]">Manufacturers</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:53:55</td>   <td>4572</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.Products()[pri:2, instance:NopCommerce.Nop_Commerce@534a5a98]">Products</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:53:47</td>   <td>-2906</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.beforeClass()[pri:0, instance:NopCommerce.Nop_Commerce@534a5a98]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:53:55</td>   <td>4525</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.categories()[pri:1, instance:NopCommerce.Nop_Commerce@534a5a98]">categories</td> 
  <td>main@1835073088</td>   <td></td> </tr>
</table>
